!! Windows 7 no longer supported !!

As Microsoft will stop supporting Windows 7 on Jan 20th we will be unable to test any of our
products on that platform. It may work, or it may not, but no guarantees from our side. 

Jump to content

mhscott

members
  • Content Count

    1
  • Joined

  • Last visited

Community Reputation

0 Neutral

About mhscott

  • Rank
    Ramp Agent
  1. I had reason to do a complete fresh reinstall of my P3D V4.5 . I'm sure all my versions F6, T5 etc worked fine in my last install, however straight from the latest download package from aerosoft I was disappointed to find that they didn't work, plagued by the well discussed sound issues. Now maybe I was having a senior moment and forgot that I may have applied the fixes referenced in this thread. So my first question is if someone is kind enough to review it is...... 1. Do the downloads provided in this thread make the F6 and T5 work in P3D Version 4.5? Having confused myself enough to raise a support ticket asking for advice to solve my F6 and T5 sound problems, I received a prompt reply from a Tom Wellige (Aerosoft Customer Support) simply stating that the F6 AND T5 are not compatible with P3Dv4. This generates another question.... 2. Is the F6 and T5 going to be made compatible with P3Dv4 anytime? Its now 2020 and so they have had a few years to address it, and somewhat disappointing for those who bought the product in good faith believing it was compatible, after all still today the sales page quotes compatability to FSX/FSX SE/P3D* Thanks for any advice provided
×
×
  • Create New...